Konuyu Okuyanlar:
1 Ziyaretçi

Falskaar Çeviri isteği! Dikkat çekebilir miyiz?!
#1
Falskaar Modunun 1.21 sürümü için çeviri istiyorum. Çünkü bir mod paketi üzerinde çalışıyorum ve ihtiyacım var. Detaylar alttaki linke bulabilirsiniz. En yeni sürüm ile pek çok şey düzeltiliyor. Eski sürümü ve eski yamayı kullanmak istemiyorum. Zaten önceden  çevrildiği için çevirecek arkadaş için basit olacağını düşünüyorum.

NOT: Çeviri istekleri konusunu takip etmek çok kolay olmadığı için ve bu konuyu güncel tutmak için açtım. Ayrıca göz atmadıysanız şu konuya çeviri konusunu neden burada açtığımı anlamanız için göz atmanızı isterim:

https://elderscrollsturk.com/konu-dev-mo...#pid189113

Lütfen dikkat çekebilir miyiz?

https://www.nexusmods.com/skyrim/mods/37994/
#2
Falskaar çevirisini en güncel sürümüne uyarladım. Eski çeviri ekibinin emeğini çöpe atmamak için uğraştım baya. Fakat test etmediğim için henüz paylaşmadım. Çevirisi hazır yani dostum.
[+] Negatrm isimli üyenin iletisini 1 üye beğendi
#3
@Negatrm

Çok teşekkür ederim. .esp'sini paylaşırsan mod paketi için senin yanında ben de test edebilirim. Wyrmstooth için de şu konuda verdiğim linkteki 1.17B ( A sürümünün yenisi ) sürümüne de el atarsan çok memnun olurum.

https://elderscrollsturk.com/konu-wyrmst...miyiz.html

@Negatrm

Forumda hiç boş durmuyorsun Cheesy. Sürekli çeviriler ile meşgulsün. Ne kadar teşekkür etsek az Cheesy .